.linkit { list-style-type: none; color: #0000FF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal}
a { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: normal; list-style-type: none; line-height: normal; font-weight: normal; color: #995500; text-decoration: none}
a:hover {  text-decoration: underline}
a:visited { list-style-type: none}
a:link { }
.perusteksti {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #000000; line-height: normal; font-weight: normal}
.otsikot { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #000000; font-weight: bold; line-height: normal}
.lihavoituteksti { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #000000; font-weight: bold}
.otsikotisot { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 24px; font-style: normal; color: #000000; font-weight: bold }
